CVE-2011-1934 (debian_linux, lilo)

lilo-uuid-diskid causes lilo.conf to be world-readable in lilo 23.1.

View Full Alert